Debian Bug report logs - #663010
virtuoso-opensource: FTBFS(kfreebsd): netstat: kvm not available: /dev/mem: Permission denied

version graph

Package: src:virtuoso-opensource; Maintainer for src:virtuoso-opensource is Debian Krap Maintainers <debian-qt-kde@lists.debian.org>;

Reported by: debian-bsd@lists.debian.org

Date: Thu, 8 Mar 2012 00:03:01 UTC

Severity: serious

Tags: patch, sid, wheezy

Found in version virtuoso-opensource/6.1.3+dfsg1-2.1

Fixed in version virtuoso-opensource/6.1.4+dfsg1-1

Done: José Manuel Santamaría Lema <panfaust@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Obey Arthur Liu <arthur@milliways.fr>:
Bug#663010; Package src:virtuoso-opensource. (Thu, 08 Mar 2012 00:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Obey Arthur Liu <arthur@milliways.fr>. (Thu, 08 Mar 2012 00:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: virtuoso-opensource: FTBFS(kfreebsd): netstat: kvm not available: /dev/mem: Permission denied
Date: Thu, 08 Mar 2012 00:58:42 +0100
Package: src:virtuoso-opensource
Version: 6.1.3+dfsg1-2.1
Severity: serious
Tags: sid wheezy
User: debian-bsd@lists.debian.org
Usertags: kfreebsd
X-Debbugs-Cc: debian-bsd@lists.debian.org
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the kfreebsd-* buildds:

Shutdown Virtuoso Server...
VAD Sticker vad_dav.xml creation...
VAD Sticker vad_fs.xml creation...
Virtuoso.ini creation...
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
Waiting Virtuoso Server start on port 1111...
netstat: kvm not available: /dev/mem: Permission denied
***FAILED: Could not start Virtuoso Server within 60 seconds
make[3]: *** [rdf_mappers_dav.vad] Error 1

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=virtuoso-opensource&arch=kfreebsd-amd64&ver=6.1.3%2Bdfsg1-2.1&stamp=1328473812

Regards

    Christoph

If you have further questions please mail debian-bsd@lists.debian.org

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, Obey Arthur Liu <arthur@milliways.fr>:
Bug#663010; Package src:virtuoso-opensource. (Thu, 08 Mar 2012 07:45:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to Obey Arthur Liu <arthur@milliways.fr>. (Thu, 08 Mar 2012 07:45:20 GMT) Full text and rfc822 format available.

Message #10 received at 663010@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: debian-bsd@lists.debian.org, 663010@bugs.debian.org
Subject: Re: Bug#663010: virtuoso-opensource: FTBFS(kfreebsd): netstat: kvm not available: /dev/mem: Permission denied
Date: Thu, 8 Mar 2012 08:37:37 +0100
El 8 de març de 2012 0:58, Christoph Egger <christoph@debian.org> ha escrit:
> Waiting Virtuoso Server start on port 1111...
> netstat: kvm not available: /dev/mem: Permission denied

This looks like #643840.

-- 
Robert Millan




Added indication that bug 663010 blocks 652650 Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 04 Apr 2012 21:27:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Obey Arthur Liu <arthur@milliways.fr>:
Bug#663010; Package src:virtuoso-opensource. (Tue, 10 Apr 2012 12:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Obey Arthur Liu <arthur@milliways.fr>. (Tue, 10 Apr 2012 12:57:03 GMT) Full text and rfc822 format available.

Message #17 received at 663010@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Robert Millan <rmh@debian.org>
Cc: debian-bsd@lists.debian.org, 663010@bugs.debian.org
Subject: Re: Bug#663010: virtuoso-opensource: FTBFS(kfreebsd): netstat: kvm not available: /dev/mem: Permission denied
Date: Tue, 10 Apr 2012 13:54:24 +0100
On 08/03/12 07:37, Robert Millan wrote:
> This looks like #643840.

That was fixed some time ago.  Now it fails differently:

> Waiting Virtuoso Server start on port 1111...
> Waiting Virtuoso Server start on port 1111...
> Waiting Virtuoso Server start on port 1111...
> ***FAILED: Could not start Virtuoso Server within 60 seconds
> make[3]: *** [rdf_mappers_dav.vad] Error 1

It is running, there is just no output from:
> netstat -an | grep "[\.\:]1111 " | grep LISTEN

In fact netstat -an shows me no IP sockets at all (freebsd-net-utils
9.0+ds1-1 or 9.0+ds1-2).

If I replace "netstat -an" with "echo notreally:$PORT LISTEN" the
testsuite completes without error and the package finishes building.

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Added blocking bug(s) of 663010: 567939 Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Wed, 16 May 2012 20:12:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Obey Arthur Liu <arthur@milliways.fr>:
Bug#663010; Package src:virtuoso-opensource. (Thu, 17 May 2012 02:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Obey Arthur Liu <arthur@milliways.fr>. (Thu, 17 May 2012 02:45:02 GMT) Full text and rfc822 format available.

Message #24 received at 663010@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Robert Millan <rmh@debian.org>
Cc: debian-bsd@lists.debian.org, 663010@bugs.debian.org
Subject: Re: Bug#663010: virtuoso-opensource: FTBFS(kfreebsd): netstat: kvm not available: /dev/mem: Permission denied
Date: Thu, 17 May 2012 03:42:28 +0100
[Message part 1 (text/plain, inline)]
tags 663010 + patch
thanks

Hi,

If a quick fix would be useful to get virtuoso-opensource built again on
kfreebsd-* (to avoid holding up a transition), then please see my
attached patch.

Its effect is, if 'netstat -an' doesn't seem to show that the service is
running yet after 60 seconds have passed, rather than abort, just print
a warning and try to run the test anyway.

The real issue on kfreebsd-* is that 'netstat -an' is not working on the
buildds, and I think that will take much longer to fix.

Thanks,
Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org
[ignore-netstat-failure.patch (text/x-patch, attachment)]

Added tag(s) patch. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 20 May 2012 15:03:04 GMT) Full text and rfc822 format available.

Reply sent to José Manuel Santamaría Lema <panfaust@gmail.com>:
You have taken responsibility. (Mon, 11 Jun 2012 21:37:12 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Mon, 11 Jun 2012 21:37:13 GMT) Full text and rfc822 format available.

Message #31 received at 663010-close@bugs.debian.org (full text, mbox):

From: José Manuel Santamaría Lema <panfaust@gmail.com>
To: 663010-close@bugs.debian.org
Subject: Bug#663010: fixed in virtuoso-opensource 6.1.4+dfsg1-1
Date: Mon, 11 Jun 2012 21:36:12 +0000
Source: virtuoso-opensource
Source-Version: 6.1.4+dfsg1-1

We believe that the bug you reported is fixed in the latest version of
virtuoso-opensource, which is due to be installed in the Debian FTP archive:

libvirtodbc0_6.1.4+dfsg1-1_i386.deb
  to main/v/virtuoso-opensource/libvirtodbc0_6.1.4+dfsg1-1_i386.deb
libvirtuoso5.5-cil_6.1.4+dfsg1-1_i386.deb
  to main/v/virtuoso-opensource/libvirtuoso5.5-cil_6.1.4+dfsg1-1_i386.deb
virtuoso-minimal_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-minimal_6.1.4+dfsg1-1_all.deb
virtuoso-opensource-6.1-bin_6.1.4+dfsg1-1_i386.deb
  to main/v/virtuoso-opensource/virtuoso-opensource-6.1-bin_6.1.4+dfsg1-1_i386.deb
virtuoso-opensource-6.1-common_6.1.4+dfsg1-1_i386.deb
  to main/v/virtuoso-opensource/virtuoso-opensource-6.1-common_6.1.4+dfsg1-1_i386.deb
virtuoso-opensource-6.1_6.1.4+dfsg1-1_i386.deb
  to main/v/virtuoso-opensource/virtuoso-opensource-6.1_6.1.4+dfsg1-1_i386.deb
virtuoso-opensource_6.1.4+dfsg1-1.debian.tar.gz
  to main/v/virtuoso-opensource/virtuoso-opensource_6.1.4+dfsg1-1.debian.tar.gz
virtuoso-opensource_6.1.4+dfsg1-1.dsc
  to main/v/virtuoso-opensource/virtuoso-opensource_6.1.4+dfsg1-1.dsc
virtuoso-opensource_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-opensource_6.1.4+dfsg1-1_all.deb
virtuoso-opensource_6.1.4+dfsg1.orig.tar.gz
  to main/v/virtuoso-opensource/virtuoso-opensource_6.1.4+dfsg1.orig.tar.gz
virtuoso-server_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-server_6.1.4+dfsg1-1_all.deb
virtuoso-vad-bpel_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-vad-bpel_6.1.4+dfsg1-1_all.deb
virtuoso-vad-conductor_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-vad-conductor_6.1.4+dfsg1-1_all.deb
virtuoso-vad-demo_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-vad-demo_6.1.4+dfsg1-1_all.deb
virtuoso-vad-doc_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-vad-doc_6.1.4+dfsg1-1_all.deb
virtuoso-vad-isparql_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-vad-isparql_6.1.4+dfsg1-1_all.deb
virtuoso-vad-ods_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-vad-ods_6.1.4+dfsg1-1_all.deb
virtuoso-vad-rdfmappers_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-vad-rdfmappers_6.1.4+dfsg1-1_all.deb
virtuoso-vad-sparqldemo_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-vad-sparqldemo_6.1.4+dfsg1-1_all.deb
virtuoso-vad-syncml_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-vad-syncml_6.1.4+dfsg1-1_all.deb
virtuoso-vad-tutorial_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-vad-tutorial_6.1.4+dfsg1-1_all.deb
virtuoso-vsp-startpage_6.1.4+dfsg1-1_all.deb
  to main/v/virtuoso-opensource/virtuoso-vsp-startpage_6.1.4+dfsg1-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663010@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
José Manuel Santamaría Lema <panfaust@gmail.com> (supplier of updated virtuoso-opensource package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 10 Jun 2012 23:21:02 +0200
Source: virtuoso-opensource
Binary: virtuoso-opensource virtuoso-server virtuoso-minimal virtuoso-opensource-6.1 virtuoso-opensource-6.1-common virtuoso-opensource-6.1-bin virtuoso-vsp-startpage virtuoso-vad-conductor virtuoso-vad-doc virtuoso-vad-demo virtuoso-vad-tutorial virtuoso-vad-rdfmappers virtuoso-vad-sparqldemo virtuoso-vad-syncml virtuoso-vad-bpel virtuoso-vad-isparql virtuoso-vad-ods libvirtodbc0 libvirtuoso5.5-cil
Architecture: source all i386
Version: 6.1.4+dfsg1-1
Distribution: unstable
Urgency: low
Maintainer: José Manuel Santamaría Lema <panfaust@gmail.com>
Changed-By: José Manuel Santamaría Lema <panfaust@gmail.com>
Description: 
 libvirtodbc0 - high-performance database - ODBC libraries
 libvirtuoso5.5-cil - high-performance database - Mono assemblies
 virtuoso-minimal - high-performance database - core dependency package
 virtuoso-opensource - high-performance database
 virtuoso-opensource-6.1 - high-performance database - support files
 virtuoso-opensource-6.1-bin - high-performance database - binaries
 virtuoso-opensource-6.1-common - high-performance database - common files
 virtuoso-server - high-performance database - server dependency package
 virtuoso-vad-bpel - high-performance database - BPEL module
 virtuoso-vad-conductor - high-performance database - conductor module
 virtuoso-vad-demo - high-performance database - demo module
 virtuoso-vad-doc - high-performance database - documentation module
 virtuoso-vad-isparql - high-performance database - iSPARQL module
 virtuoso-vad-ods - high-performance database - Open Data Spaces module
 virtuoso-vad-rdfmappers - high-performance database - RDF mappers module
 virtuoso-vad-sparqldemo - high-performance database - SPARQL demo module
 virtuoso-vad-syncml - high-performance database - SyncML module
 virtuoso-vad-tutorial - high-performance database - tutorial module
 virtuoso-vsp-startpage - high-performance database - web interface files
Closes: 649152 650281 656087 663010
Changes: 
 virtuoso-opensource (6.1.4+dfsg1-1) unstable; urgency=low
 .
   * New upstream release (Closes: #650281).
   * Switch to source format 3.0 (quilt).
   * Update patches:
     - drop fix-wide-char-encoding.patch, applied upstream.
     - update repack-zlib.patch.
     - refresh other patches in order to make them apply without any offset.
     - add ignore-netstat-failure.patch, to avoid FTBFS on various
       architectures, thanks to Steven Chamberlain (Closes: #663010).
   * Bump debhelper compatibility level to 9.
   * Build also with LDFLAGS provided by dpkg-buildflags. Doing this with the
     debhelper compatibility level set to 9 should enable all the default
     hardening flags.
   * Bump build dependency on cli-common-dev to (>= 0.8~).
   * Bump Standards-Version to 3.9.3:
     - moved virtuoso-opensource, virtuoso-server and virtuoso-minimal to the
       new "metapackages" section.
   * Metapackages now have versioned Depends (>= ${binary:Version}) against
     other virtuoso packages.
   * Fix a bug in the init script, now uses start-stop-daemon with "--user",
     this makes the script work when you are running it under Plasma (the KDE
     workspace) with Nepomuk, which may already execute a /usr/bin/virtuoso-t
     process making start-stop-daemon fail.
   * The init script now removes the pid file when you stop the process, thus it
     won't kill innocent processes with unfortunate pids when restarting.
   * /etc/virtuoso-opensource-6.1/virtuoso.ini isn't a conffile anymore, it's
     just handled by maintainer scripts (Closes: #656087).
   * Now virtuoso-opensource-6.1.postrm stops the server.
   * Add README.source explaining how the upstream tarball repacking was done.
     Just for the record the zlib removal is handled different compared to
     previous versions of this package, hence why repack-zlib.patch was updated.
   * Fix Vcs-Browser field, now points to a valid URL.
   * Changes in debian/copyright:
     - remove pcre information since it's removed with the repackaging.
     - remove the "Virtuoso may be linked against..." statements.
     - remove various duplicated mentions about SHA/MD5 Javascript routines.
     - remove "DocBk XML" part, since looks like the file(s) involved aren't
       there anymore.
     - extend information about works from the GNU C Library.
     - add the license for a couple of DocBook DTD's.
     - add Minizip and Info-ZIP licenses.
     - mention the files involved in each license statement from other projects.
     - add myself to the copyright holders for the debian packaging.
   * Add debian/not-installed.
   * Install README.UPGRADE.
   * Add pt_BR debconf translation (Closes: #649152).
   * Update debian/TODO.Debian:
     - remove explanation about broken parallel building, right now looks like
       the problem is just gone.
   * Set myself as maintainer since looks like Obey Arthur Liu is MIA. Arthur,
     you are very wellcomed to come back.
   * Enable the DM-Upload-Allowed flag.
Checksums-Sha1: 
 49b50ca8bef8685ea95be8d00795bf8bc9063e5d 3205 virtuoso-opensource_6.1.4+dfsg1-1.dsc
 4b2e74bb7d092b63c1482a88bf63957aa8f9a206 96101129 virtuoso-opensource_6.1.4+dfsg1.orig.tar.gz
 41da45e3daaec9f4622949eb6704c85d00cb586e 76711 virtuoso-opensource_6.1.4+dfsg1-1.debian.tar.gz
 328f3a40583d664db9fc95ce7e7251d71cb413e2 83974 virtuoso-opensource_6.1.4+dfsg1-1_all.deb
 a6abbf40af6dbc46bbd6bc42746a48819b7cbf41 80888 virtuoso-server_6.1.4+dfsg1-1_all.deb
 fc9b4e968fe1fbde1a6950066cbb0d8088f31415 80914 virtuoso-minimal_6.1.4+dfsg1-1_all.deb
 893424c8dce7b28baaeaf9c4832c1977bfc6e669 567626 virtuoso-vsp-startpage_6.1.4+dfsg1-1_all.deb
 4ef092053150cefe74d3dc9a4ed974ec3a9966f9 1346118 virtuoso-vad-conductor_6.1.4+dfsg1-1_all.deb
 d0b050e98737906dd458d02683d7041909641e56 63706472 virtuoso-vad-doc_6.1.4+dfsg1-1_all.deb
 42cb6a4f04381a78641c75a27e8d9c2396122727 12034274 virtuoso-vad-demo_6.1.4+dfsg1-1_all.deb
 3305eca8d4153c1c0d4f56f481e6500fedd30e63 5248024 virtuoso-vad-tutorial_6.1.4+dfsg1-1_all.deb
 2d1375cfa2bdf51ceeac4e2798395b56283006d8 2585158 virtuoso-vad-rdfmappers_6.1.4+dfsg1-1_all.deb
 e15098c1dca68f35f08f560b9b6379db86533571 645902 virtuoso-vad-sparqldemo_6.1.4+dfsg1-1_all.deb
 cfffcd4756ca6a77b117c33c0af551935dda149e 101376 virtuoso-vad-syncml_6.1.4+dfsg1-1_all.deb
 85120e9aec6cd5d8a0b7a122ecd5db0c1a973ed1 369816 virtuoso-vad-bpel_6.1.4+dfsg1-1_all.deb
 e378cc07df80b198e2cdff3f78977cb53481f9da 800416 virtuoso-vad-isparql_6.1.4+dfsg1-1_all.deb
 8876cdce3f05311694e3dd67a355f61684bdd7f0 5821886 virtuoso-vad-ods_6.1.4+dfsg1-1_all.deb
 7d0e1ea72461a787ad1b5edebaedbfcf86933f41 300080 virtuoso-opensource-6.1_6.1.4+dfsg1-1_i386.deb
 c6ac8a6b457a04d8303bab19b435c065096c0192 98248 virtuoso-opensource-6.1-common_6.1.4+dfsg1-1_i386.deb
 66cc944399ad4ebf3c962ae8f3df95eb030fea74 4167474 virtuoso-opensource-6.1-bin_6.1.4+dfsg1-1_i386.deb
 b97b67efecb52ac030a57912f827d7baec4495e0 904578 libvirtodbc0_6.1.4+dfsg1-1_i386.deb
 6f7aaddaa69b13d03ea7596bd10b61a07dbab6d7 153458 libvirtuoso5.5-cil_6.1.4+dfsg1-1_i386.deb
Checksums-Sha256: 
 ce973c01da3144148820c9671e07ba81627b3f50205903857596d12639b06582 3205 virtuoso-opensource_6.1.4+dfsg1-1.dsc
 7b0543808a4b68b4ea63e5b532196ff6447204a7a73497098c94b55b0ef7d2b1 96101129 virtuoso-opensource_6.1.4+dfsg1.orig.tar.gz
 745b4a87cf0dfd3bd3dda572b61a90c14df961e1728fcdf30bdc98342565b640 76711 virtuoso-opensource_6.1.4+dfsg1-1.debian.tar.gz
 0aa5bd1ac7675214ff9ac2bd99d5814a9eef330b31ce30afcb5d1e691491143b 83974 virtuoso-opensource_6.1.4+dfsg1-1_all.deb
 e81fd1e6bb312ba326ad1aafec000fe1b66140c0e2cd9c7411a35512da538d4f 80888 virtuoso-server_6.1.4+dfsg1-1_all.deb
 215d636ba81a418606b2bd04bd8a7712df549014e04291833b43e8e2139ee198 80914 virtuoso-minimal_6.1.4+dfsg1-1_all.deb
 b9bdc6fe7227f445e35af94b9b8edcf734d13aa0fe66cfff98dda0b5036c6056 567626 virtuoso-vsp-startpage_6.1.4+dfsg1-1_all.deb
 46abefd4d239ed5fecc4bdd1e136315be002a1a62779a0b2bf0af6225257e18d 1346118 virtuoso-vad-conductor_6.1.4+dfsg1-1_all.deb
 4fe8a1e07600cb2945810f57e04f81b2a611e8f089390a98dd4526b7eb2e730c 63706472 virtuoso-vad-doc_6.1.4+dfsg1-1_all.deb
 a008b73797354ddb1e40e21dfcff787709f3451f1ad6c3955dd6704144eae32f 12034274 virtuoso-vad-demo_6.1.4+dfsg1-1_all.deb
 642db8487572160058c36075db46c5f59a869679b101a3a2ffb550b4870a7c07 5248024 virtuoso-vad-tutorial_6.1.4+dfsg1-1_all.deb
 e319de110d08c763a6b869093acb3178a18fcea54b9946597f54712a9e529288 2585158 virtuoso-vad-rdfmappers_6.1.4+dfsg1-1_all.deb
 e92ce94a60a90b988c1e28d9bacc8430597b34fa4fdd1ab9c1d45d4a92b4d411 645902 virtuoso-vad-sparqldemo_6.1.4+dfsg1-1_all.deb
 ae4bcb4702ea276d2ed70b97a1293bf07fe42f3372012530d645c6f9b5894dce 101376 virtuoso-vad-syncml_6.1.4+dfsg1-1_all.deb
 3032b878ce6acee70266cfe2bf625fd6eb2c3e9a8a02dec106af13e14e100b3e 369816 virtuoso-vad-bpel_6.1.4+dfsg1-1_all.deb
 8547075171736d92210db8dcf3cfee8e48d68052be286cdc9331ce2e353588ba 800416 virtuoso-vad-isparql_6.1.4+dfsg1-1_all.deb
 d86d30a8c4933c1890539e17637809655d4fa6a5643dd287d5b7edb6f4956d3f 5821886 virtuoso-vad-ods_6.1.4+dfsg1-1_all.deb
 cdb4b1ca457e6adf97290d093a008da2c4fa06af84ecc73bcdfc51926a45301c 300080 virtuoso-opensource-6.1_6.1.4+dfsg1-1_i386.deb
 e84e09f37f965158a8b2e90031ddbd5bc04a24edac218358f8adeaf4d96ff7a8 98248 virtuoso-opensource-6.1-common_6.1.4+dfsg1-1_i386.deb
 56c9a85f1d21de8ef37c5de5efbfdb3cc3587343ba92201ac208ab92e89b32cf 4167474 virtuoso-opensource-6.1-bin_6.1.4+dfsg1-1_i386.deb
 99eb0f10d845c5a2d6102df59785bb86611e35d58ffdd0894f691010b317c675 904578 libvirtodbc0_6.1.4+dfsg1-1_i386.deb
 543a888ac0e4b870eed24a30af5ea3eacf9ca8a098f485d57c6d54e68bdfd128 153458 libvirtuoso5.5-cil_6.1.4+dfsg1-1_i386.deb
Files: 
 4017b8c448eed39658a1c20451dd4e6f 3205 database optional virtuoso-opensource_6.1.4+dfsg1-1.dsc
 1e630b87380e1092c58c8ab48b790ccb 96101129 database optional virtuoso-opensource_6.1.4+dfsg1.orig.tar.gz
 7fe3bbb4d28ad0326821e01d7a7e7e63 76711 database optional virtuoso-opensource_6.1.4+dfsg1-1.debian.tar.gz
 b8a509919ddf2f9cd757f759cc7ff1f8 83974 metapackages optional virtuoso-opensource_6.1.4+dfsg1-1_all.deb
 8b6b912dfdc67c2532bb33707d49a110 80888 metapackages optional virtuoso-server_6.1.4+dfsg1-1_all.deb
 eee0399f911fb5f49da62ee69242e9fc 80914 metapackages optional virtuoso-minimal_6.1.4+dfsg1-1_all.deb
 122635d277a60678de82bb8488d3a6c5 567626 database optional virtuoso-vsp-startpage_6.1.4+dfsg1-1_all.deb
 d8ccf501959cd66c5f9b1c6d8c32e646 1346118 database optional virtuoso-vad-conductor_6.1.4+dfsg1-1_all.deb
 182867a9474c805ab396ba69415c05e9 63706472 doc optional virtuoso-vad-doc_6.1.4+dfsg1-1_all.deb
 413ff12a9e0590609379f1bd35b97057 12034274 doc optional virtuoso-vad-demo_6.1.4+dfsg1-1_all.deb
 e1eb8a5e08d93a4ba74547353d31c61f 5248024 doc optional virtuoso-vad-tutorial_6.1.4+dfsg1-1_all.deb
 4d752f2698e244c3f0501de7f21e784e 2585158 database optional virtuoso-vad-rdfmappers_6.1.4+dfsg1-1_all.deb
 8e9be66dead0ebe577561d96db9236ed 645902 database optional virtuoso-vad-sparqldemo_6.1.4+dfsg1-1_all.deb
 b3ae75c62ad8568ff6d046ccfff5816a 101376 database optional virtuoso-vad-syncml_6.1.4+dfsg1-1_all.deb
 0ec05975903489d7c73d47b43069d3ce 369816 database optional virtuoso-vad-bpel_6.1.4+dfsg1-1_all.deb
 e251184ff2797fd401361d6c45bc9c74 800416 database optional virtuoso-vad-isparql_6.1.4+dfsg1-1_all.deb
 107884097bcf36e47e19b66a3ebd2ecb 5821886 database optional virtuoso-vad-ods_6.1.4+dfsg1-1_all.deb
 8a0580ae3a9d4a0d7838f0fadcf9f6e0 300080 database optional virtuoso-opensource-6.1_6.1.4+dfsg1-1_i386.deb
 4d17e0925f494c0db815b7dc52895788 98248 database optional virtuoso-opensource-6.1-common_6.1.4+dfsg1-1_i386.deb
 97dd2033ac5675389069503f8d4b6c6f 4167474 database optional virtuoso-opensource-6.1-bin_6.1.4+dfsg1-1_i386.deb
 6e8c33e853d180d1ee1389bd9bb60324 904578 database optional libvirtodbc0_6.1.4+dfsg1-1_i386.deb
 194ca1798c831d7714cd87c629098443 153458 cli-mono optional libvirtuoso5.5-cil_6.1.4+dfsg1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/WXMgACgkQnMvaFgH6i0pADwCglUPj76YZXF7tds22+8zxbG/h
l7AAoKqtLUB4f0NJb2XXt7NMLu0N/V+6
=gf4D
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 20 Jul 2012 07:26:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:21:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.